export async function sleepMilliseconds(milliseconds: number) {
  await new Promise((resolve) => setTimeout(resolve, milliseconds));
}

export async function sleepSeconds(seconds: number) {
  await sleepMilliseconds(seconds * 1000);
}
